@media (max-width: 767px) {
    .phone{border:none;margin-top:none;display: flex}
    .phone a{padding-left: 30px;}
    .phone p{padding-left: 0px;}
    .phone span{font-size: 111%;}
    .slider-home button{bottom: 5%;margin-left: 20px;}
    .slider-home p{width: 270px;padding-left: 20px;}
    .slider-home h3{font-size: 210%;top: 25%;width: 270px;padding-left: 20px;}
    .slider-home{margin-top: 30px}
    #nav-btns{display: none}
    .filtercat{display:none;}
    .side-nav a {color: #444;display: block;font-size: 1rem;height: auto;line-height: 30px;padding: 10px 15px;}
    .side-nav li {float: none;padding: 0 15px;border-bottom: 1px solid #f1f1f1;}
    .filter {padding: 20px 0px 0px 0px!important;}
    .menuTop{display:none}
    .ruRU{display: none;}
    .dropdown-menu_search{left: -85px !important;opacity: 1;}
    .mobile{display: none;}
    .searchMobile{margin-right: -5px;}
    .overSlide {padding: 15px 0px;}
    .slide p{font-size: 190%;padding-bottom: 5px;}
    .slide h6{display: none;}
    .phoneSlide{margin-top:20px}
    .menuLG{display: none;}
    .bask{margin-right: -5px;}
    .openCat {text-align: center; }
    .mobiledropdown{text-align: center;}
    .topProduct h2{padding:25px 0px}
    .desk{display: block;}
    .home{padding-top: 50px;}
    /* Оформление панели */
#side-checkbox {
    display: none;
}
.side-panel {
    position: fixed;
    z-index: 999999;
    top: 0;
    left: -360px;
    background: #337AB7;
    transition: all 0.5s;   
    width: 320px;
    height: 100vh;
    box-shadow: 10px 0 20px rgba(0,0,0,0.4);
    color: #FFF;
    padding: 40px 20px;
    overflow: auto;
}
.side-title {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 2px solid #BFE2FF;
}
/* Оформление кнопки на странице */
.side-button-1-wr {
    text-align: center; /* Контейнер для кнопки, чтобы было удобнее ее разместить */
}
.side-button-1 .side-b {
    margin: 10px;
    text-decoration: none;
    position: relative;
    font-size: 20px;
    line-height: 20px;
    padding: 12px 30px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase; 
    font-family: 'Roboto Condensed', Тahoma, sans-serif;
    background: #337AB7;
    cursor: pointer; 
    border: 2px solid #BFE2FF;
}
.side-button-1 .side-b:hover,
.side-button-1 .side-b:active,
.side-button-1 .side-b:focus {
    color: #FFF;
}
.side-button-1 .side-b:after,
.side-button-1 .side-b:before {
    position: absolute;
    height: 4px;
    left: 50%;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
.side-button-1 .side-open:after,
.side-button-1 .side-open:before {
    background: green;
}
.side-button-1 .side-close:after,
.side-button-1 .side-close:before {
    background: red;
}
.side-button-1 .side-b:before {
    top: -6px;
}
.side-button-1 .side-b:hover:after,
.side-button-1 .side-b:hover:before {
    width: 100%;
    left: 0;
}
/* Переключатели кнопки 1 */
.side-button-1 .side-close {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-open {
    display: none;
}
#side-checkbox:checked + .side-panel + .side-button-1-wr .side-button-1 .side-close {
    display: block;
}
#side-checkbox:checked + .side-panel {
    left: 0;
    top: 40px;
}
/* Оформление кнопки на панеле */
.side-button-2 {
    font-size: 30px;
    border-radius: 20px;
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    color: #BFE2FF;    
    transition: all 280ms ease-in-out;    
}
.side-button-2:hover {
    transform: rotate(45deg) scale(1.1);    
    color: #FFF;
}
.decktop{display: block;}
.top_setting{position: absolute;left: 20px;top: 10px;color: #fff;}
.l12 h2{display: none;}
.mw-100{width: 100%;}
.pagination{flex-wrap: wrap;}
.card{background-color: #337AB7;}
.card-header{background-color: #337AB7 !important;}
.filter_title{color: #fff !important;}
.optionPro {
    padding: 0px 0px 0px 0px !important;
}
.l12 h1{font-size: 18px !important;padding-top: 25px !important;}
.basketPage{flex-wrap: wrap;}
.imgbasket{width: 100%;}
.basketPage > .title{width: 100%;padding-top: 20px;padding-left: 5px;}
.count2F > .input-field input{left: 0px;padding-left: 0px;}
.numberCart input{font-family: 'Roboto';height: 60px !important;width: 80% !important;margin-top: 10px;font-size: 40px;}
.numberCart{width: 20%;}
.priceCart{width: 80%;text-align: right}
.priceCart span{font-size: 46px;}
.remove{width: 100%;text-align: right;margin-bottom: 25px;}
.totalCart{width: 100%;}
.itog{width: 15%;}
.summ{width: 25%;}
.gopay{width:60%}
.l4{padding: 0px 20px 20px 20px;}
}